@font-face {
 font-family: 'proxima_nova_rgregular';
 src: url("../../fonts/proximanova/proximanova-regular-webfont.eot");
 src: url("../../fonts/proximanova/proximanova-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova/proximanova-regular-webfont.woff") format("woff"), url("../fonts/proximanova/proximanova-regular-webfont.ttf") format("truetype"), url("../fonts/proximanova/proximanova-regular-webfont.svg#proxima_nova_rgregular") format("svg");
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'proxima_nova_rgbold';
 src: url("../fonts/proximanova/proximanova-bold-webfont.eot");
 src: url("../fonts/proximanova/proximanova-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova/proximanova-bold-webfont.woff2") format("woff2"), url("../fonts/proximanova/proximanova-bold-webfont.woff") format("woff"), url("../fonts/proximanova/proximanova-bold-webfont.ttf") format("truetype"), url("../fonts/proximanova/proximanova-bold-webfont.svg#proxima_nova_rgbold") format("svg");
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'proxima_novasemibold';
 src: url("../fonts/proximanova/proximanova-semibold-webfont.eot");
 src: url("../fonts/proximanova/proximanova-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova/proximanova-semibold-webfont.woff2") format("woff2"), url("../fonts/proximanova/proximanova-semibold-webfont.woff") format("woff"), url("../fonts/proximanova/proximanova-semibold-webfont.ttf") format("truetype"), url("../fonts/proximanova/proximanova-semibold-webfont.svg#proxima_novasemibold") format("svg");
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'proxima_nova_condensedSBd';
 src: url("../fonts/proximanova/proximanovacond-semibold-webfont.eot");
 src: url("../fonts/proximanova/proximanovacond-semibold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/proximanova/proximanovacond-semibold-webfont.woff2") format("woff2"), url("../fonts/proximanova/proximanovacond-semibold-webfont.woff") format("woff"), url("../fonts/proximanova/proximanovacond-semibold-webfont.ttf") format("truetype"), url("../fonts/proximanova/proximanovacond-semibold-webfont.svg#proxima_nova_condensedSBd") format("svg");
 font-weight: normal;
 font-style: normal;
}
